ISCS#FEP - Feature #661

libesi 000000
07/29/2020 10:28 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jiwei shi % Done:
Category: Estimated time:
Target version: 3.0.1 Spent time:
Defect version:

07/29/2020

100%
0.00 hour
0.00 hour

Description
DC_K_CMD_PORTAL 20

Related issues:
Related to 1ISCSO0000 - Feature #609: SHL1500PA-PISO00RTUNOOO00000O0000000DOO0

In Progress

06/28/2020

History

#1 - 07/29/2020 12:03 PM - xiangyang li

- Description updated

#2 - 08/04/2020 04:30 PM - jiwei shi
- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 08/11/2020 03:31 PM - xiangyang li
- Related to Feature #609: SHL1500 PA-PISI00 RTUI00000000000000000000 added

#4 - 08/12/2020 01:27 PM - jiwei shi
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100
000000int SendGeneralCmd(char* sendData,int addrNo=0);

#5 - 08/19/2020 12:53 PM - jiwei shi

- Status changed from Resolved to Feedback
aoooooon

#6 - 08/19/2020 12:56 PM - jiwei shi
- File F2005_EIGENNO added
-File0000000000 .docx added

- Status changed from Feedback to Resolved

#7 - 08/21/2020 01:54 PM - jiwei shi
- File deleted (1000000000 .docx)

#8 - 08/21/2020 01:55 PM - jiwei shi
- File0 000000000 .docx added

04/04/2025
Files

F2005_EIGENNO 3.5 KB 08/19/2020 jiwei shi
0000000000 .docex 209 KB 08/21/2020 jiwei shi

04/04/2025 22
